Skip Menu |
 

This queue is for tickets about the Module-ExtractUse CPAN distribution.

Maintainer(s)

DOMM, ISHIGAKI

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
94305 no warnings; and similar not recognised resolved Important 11 months ago
100286 Version problem: 0.33 != 0.330 resolved 3 years ago 0.33
45607 Re: Example Script resolved 3 years ago 0.33
44538 parse "use" with empty import list resolved 6 years ago
50723 [PATCH] make import_list more inclusive resolved Important 6 years ago 0.23
71761 [PATCH] 'use' after statement with trailing comment appears to be ignored resolved Normal 6 years ago 0.23
42006 parse require without semicolon resolved 6 years ago
54121 Yields empty elements resolved 6 years ago
83569 Plain `require Foo;` not recognized resolved 6 years ago
75342 Module::ExtractUse::Grammar version error in Module-ExtractUse-0.24 resolved 7 years ago
74879 Failures due to Parse::RecDescent changes resolved 7 years ago
75130 Minimum requirement for Parse::RecDescent seems to be 1.966002 resolved Normal 7 years ago 0.24
75115 [PATCH] Spelling mistakes resolved 7 years ago
31935 "use"s in qq~~-Strings are detected resolved 11 years ago
30414 Code doesn't check for eval'ed q and qq strings resolved Important 12 years ago 0.19
24066 License clarification resolved Normal 12 years ago
22953 Aggravating typo in Module:ExtractUse.018 resolved 12 years ago
14380 "use" inside an "eval" w/o a semi-colon fails resolved Normal 13 years ago 0.15
19302 Does not parse eval "use Module $version" resolved Normal 13 years ago
7012 uses preceded by a comment can be ignored. resolved Critical 14 years ago 0.10
7013 Parser should remember previously scanned modules. resolved Wishlist 14 years ago

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.